» Ubuntu » Pakketten

Error

two or more packages specified (libghc-oeis-dev quantal)